<!DOCTYPE html>
<html>
<head>
	<title>Favorite Hobby Sketching</title>
</head>
<body>
	<ul>
		<li><a href="../../index.html">Home</a></li>
		
		<li>
			<label for="my-Favorites">My Favorites</label>
			<select name="myFavorites" onchange="location = this.value;">
				<option value="#" selected>My Favorites</option>
				<option value="../food/food1.html">Avocado</option>
				<option value="../food/food2.html">Mango</option>
				<option value="../places/place1.html">Taguig</option>
				<option value="../places/place2.html">Apalit</option>
				<option value="../hobbies/hobby1.html">Sketching</option>
				<option value="../hobbies/hobby2.html">Painting</option>
			</select>
		</li>
	</ul>
	<h1>Sketching</h1>
	<img src="../../assets/images/Sketching.jpg">
	<h3>Related Articles</h3>
	<ul>
		<li>
			<a href="https://www.britannica.com/art/drawing-art/History-of-drawing">History Of Drawing</a>
		</li>
		<li>
			<a href="https://alistapart.com/article/sketching-the-visual-thinking-power-tool/">Sketching: the Visual Thinking Power Tool</a>
		</li>
		<li>
			<a href="https://www.smashingmagazine.com/2013/10/things-you-can-accomplish-with-hand-sketching-doodling/">Hand Sketches – Things You Didn't Know Your Doodles Could Accomplish</a>
		</li>
	</ul>

</body>
</html>